import styles from "../styles/Content.module.css";
import Socials from "./socials";
import Link from "next/link"

export default function Content() {
    return <>
        <div style={{zIndex: '1', position: 'relative'}}>
            <div className={styles.funyheader}>
                <p className={styles.bigboiheader}>TheRed</p>
                <Socials />
            </div>
            <div className={styles.Quote}>Hey there! Welcome to my website. I'm a full-stack developer, mostly specializing in web and app development. I'm currently working on a project called Chatsy, as well as some others! You can check them out <Link href="/projects"><a className={styles.Link}>here</a></Link>.</div>
        </div>
    </>
}